W3C home > Mailing lists > Public > www-validator@w3.org > December 2002

Re: Installing 0.60 on Debian

From: Wim Fournier <w3c@hsmade.com>
Date: Fri, 13 Dec 2002 10:43:03 +0100 (CET)
Message-ID: <1357.>
To: <link@pobox.com>
Cc: <www-validator@w3.org>

Terje Bless zei:
> Wim Fournier <wim@hsmade.com> wrote:
>>OK, but onsgmls does not support this switch unless using some HEAD cvs
> OpenSP 1.5, available from <http://openjade.sf.net/>, does support it.
I downloaded 1.6devel, and this one does not support it:

host:/tmp/validator# onsgmls --version
onsgmls:I: "OpenSP" version "1.6devel"
host:/tmp/validator# onsgmls -R
onsgmls:E: invalid option "R"
onsgmls:I: Try the "--help" option for more information.

I read in http://lists.w3.org/Archives/Public/www-
validator/2002Oct/0027.html  that I should remove it.


Wim Fournier
Received on Friday, 13 December 2002 04:43:06 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 15:30:37 UTC